Help → Compatibility of Popfile to MacOS Sierra?

Compatibility of Popfile to MacOS Sierra?

I tried to install the Popfile 1.3.3f for MacOS into MacOS Sierra (10.12.3) machine. Installation itself looks like success, but it did not work. Is Popfile 1.3.3f not compatible with MacOS Sierra? Please let me know, if there is way to adapt Popfile to MacOS Sierra.

  • Message #2180

    Any answer or update thinking of using POPFile but have MacSierra?